@echo off
pushd %~dp0
color 1F
title 설치 파일 만들기
mode con cols=40 lines=20
echo.
echo.
echo.
echo   설치를 진행합니다.
setup /configure configuration.xml
echo.
echo   설치가 완료 되었습니다.
echo.
echo   강제 업데이트를 진행합니다.
echo.
"C:\Program Files\Common Files\Microsoft Shared\ClickToRun\OfficeC2RClient.exe" /changesetting Channel=Current
"C:\Program Files\Common Files\Microsoft Shared\ClickToRun\OfficeC2RClient.exe" /update user
echo   아무키나 누르면 종료됩니다.
echo.
Pause